CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, © The Chromium Authors, 2015 . Все права защищены.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Данные из вашего списка контактов будут отображаться в подсказках, и вы сможете быстрее заполнять формы в Chromium.";
NSHumanReadableCopyright = "© The Chromium Authors, 2015 . Все права защищены.";
